<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Páginas Responsivas</title>
    <link rel="stylesheet" href="css/flexboxgrid.css">
    <link rel="stylesheet" href="css/estilos_flexboxgrid.css">
    <script src="js/index.js"></script>
</head>
<body>
        <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-2 col-lg-1">
                <div class="box">
                    1
                </div>
            </div>

        </div>
</body>
</html>